services:
    articles_database:
        class:        Webmil\Frontend\ArticlesBundle\Service\ArticlesDatabaseService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]
    articles_pagination:
        class:        Webmil\Frontend\ArticlesBundle\Service\ArticlesPaginationService
        arguments:    ["@articles_database", "@knp_paginator", "@twig"]         
        
